.widget-container {
  width: 320px;
  float: left;
  margin-bottom: 20px;
}
.widget-container .widget-container-header {
  width: 320px;
  height: 48px;
}
.widget-container .widget-container-header .widget-container-header-left {
  float: left;
  width: 272px;
  height: 48px;
  background-color: #303030;
  color: #FFFFFF;
  font-family: 'gothamxnarrow';
  font-size: 18px;
  line-height: 3;
}
.widget-container .widget-container-header .widget-container-header-left img {
  margin-top: 8px;
  margin-right: 12px;
  margin-left: 12px;
  float: left;
}
.widget-container .widget-container-header .widget-container-header-right {
  float: right;
  width: 48px;
  height: 48px;
  background-color: #3A3A3A;
}
.widget-container .widget-container-header .widget-container-header-right img {
  margin-top: 18px;
  margin-bottom: 19px;
  margin-right: 14px;
  margin-left: 16px;
  width: 18px;
  height: 11px;
}
.widget-container .widget-container-content {
  padding-left: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #FFFFFF;
  font-weight: normal;
}
.widget-container.events-widget-container .widget-nome {
  font-family: 'gothamxnarrow';
  font-size: 18px;
  color: #474747;
  max-width: 280px;
  margin-top: 5px;
}
.widget-container.events-widget-container .widget-descritivo {
  font-family: 'gothamxnarrow-book';
  color: #787878;
  line-height: 15px;
  font-size: 14px;
  max-width: 280px;
}

.main-page-widget-container {
  width: 320px;
  height: 294px;
  float: left;
  margin-left: 18px;
}

div.pois-widget-container .detail-trip-icon {
  background: url(../../images/trip_white_small.png) 50% no-repeat;
  width: 24px;
  height: 24px;
  vertical-align: middle;
  display: inline-block;
}
div.pois-widget-container .widget-nome {
  margin-bottom: 8px;
  line-height: 14px;
  font-family: 'gothamxnarrow-medium';
  font-size: 16px;
  color: #474747;
}
div.pois-widget-container .widget-descritivo {
  color: #787878;
  font-size: 13px;
  line-height: 15px;
  float: left;
  width: 270px;
}

div#em_destaque .widget-container {
  margin-top: 0;
}

.widget-bottom-btn-wrapper {
  margin-top: 10px;
}

.widget-bottom-btn {
  font-family: 'GothamXNarrow';
  font-size: 13px;
  text-decoration: none;
  text-transform: uppercase;
  color: #FFF;
  padding: 9px 15px 8px 15px;
  float: left;
  margin-right: 1px;
}

.widget-bottom-extra-btn {
  font-family: 'GothamXNarrow';
  font-size: 13px;
  text-decoration: none;
  text-transform: uppercase;
  color: #FFF;
  padding: 7px 8px 5px 8px;
  float: left;
  margin-right: 1px;
}

.widget-bottom-btn:hover {
  text-decoration: none;
}

.widget-thumb-wrapper {
  float: left;
  position: relative;
  width: 50px;
  height: 50px;
  margin-right: 20px;
}

.widget-author-wrapper {
  font-family: 'gothamxnarrow-medium';
  font-size: 18px;
  color: #474747;
  line-height: 18px;
}

.widget-desc-wrapper {
  color: #787878;
  font-size: 14px;
  line-height: 15px;
  font-family: 'gothamxnarrow-book';
}

.widget-list-item {
  margin-bottom: 20px;
  padding-right: 20px;
  font-weight: normal;
}

.destinos-widget-container .widget-container {
  margin-top: 0px;
  margin-bottom: 30px;
}
